/*
 Theme Name:   Demmie Hicks
 Theme URI:    https://demmiehicks.org/wp-content/themes/demmiehicks/style.css
 Description:  Custom Wordpress Theme for Demmie Hicks
 Author:       Allison Skinner
 Author URI:   https://allisondskinner.com
 Template:     wp-bootstrap-starter
 Version:      3.3.67
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dbh-theme
 */
 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');

 body {
   font-family: 'Poppins', sans-serif;
   font-weight: 400;
   color: #575757;
   font-size: 24px;
   background:#fff;
   background-image:url('/wp-content/themes/demmiehicks/images/dotgrid.png');
   background-repeat: repeat;

 }

 /*typography*/
 h1, h2, h3, h4, h5, h6 {
   color:#575757;
 }
 h1, .h1 {
   font-size: 1.875;
   font-weight: 600;
 }
 h1.entry-title {
   font-family: Poppins SemiBold;
   font-style: normal;
   font-weight: 600;
   font-size: 1.875em;
   line-height: 67px;
   color: #E4EEFF;
   border-bottom:none;
   text-align: center;
 }
 h2, .h2 {
   font-size: 1.75em;
   font-weight: 600;
 }
 h3, .h3 {
   font-size: 1.6em;
   font-weight: 600;
 }
  h4, .h4 {
    font-size: 1em;
    font-weight:600;
  }
  h5, .h5 {
    font-size: 0.88em;
    font-weight:500;
  }
  h6, .h6 {
    font-size: 0.75em;
    font-weight:500;
  }
  .fw-500 {
    font-weight: 500;
  }
  .bold {
    font-weight: 600;
  }
  .center {
    text-align:center;
  }
  .lead {
    font-size: 1.2em;
    font-weight: 600;
  }
  .mb-0 {
    margin-bottom:0;
  }
  .mt-0 {
    margin-top: 0;
  }
  .m-0 {
    margin: 0;
  }
  .pb-0 {
    padding-bottom: 0;
  }
  .pt-0 {
    padding-top: 0;
  }
  .p-0 {
    padding: 0;
  }
  .uc {
    text-transform:uppercase;
  }
  .green, .green * {
    color:#C3CE4D;
  }
  .pink, .pink *{
    color:#902F91;
  }
  .blue, .blue * {
    color: #041E6B;
  }
  .blue * a:hover, .blue * a:focus {
    color:#902F91;
  }
  .light-blue, .light-blue * {
    color:#E4EEFF;
  }
  .white, .white * {
    color:#fff;
  }
  .bg-green {
    background-color:#C3CE4D;
  }
  .bg-pink {
    background-color:#902F91;
  }
  .bg-blue {
    background-color: #041E6B;
  }
  .bg-light-blue {
    background-color:#E4EEFF;
  }
  a {
    color:#C3CE4D;
  }
  a:hover, a:focus, a:hover * , a:focus *{
    color: #902F91;
    text-decoration: none;
  }
  a.green {
    color:#C3CE4D!important;
  }
  a.green:hover, a.green:focus {
    color:#B959BA!important;
  }

  .btn-green, .btn-primary {
    background: #ABB63E;
    border-radius: 10px;
    border-color: #ABB63E;
    color:#fff;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    padding: 0.5em 0.88em;
  }
  .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background:#902F91;
    border-color:#902F91;
    color:#fff!important;
  }
  .btn-green:hover, .btn-green:focus, .btn-primary:hover, .btn-primary:focus {
    background:#902F91;
    border-color:#902F91;
    color:#fff!important;
    text-decoration:none;
  }
/*layout*/
.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1200px;
}
.container-md {
  max-width: 725px;
}
.container-lg {
  max-width: 850px;
}
.page header.entry-header {
  background: #041E6B;
  padding: 0.35em 0 0.88em 0;
}
.error-404 {
  padding: 3em 0;
}
.error-404 .btn {
  background: #ABB63E;
border-radius: 10px;
border-color: #ABB63E;
color: #fff;
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 16px;
padding: 0.4em 0.88em;
}
.error-404 .btn:hover, .error-404 .btn:focus, .error-404 .btn:active {
  background:#902F91;
  border-color:#902F91;
  color:#fff!important;
}
.search-wrap {
  padding: 3em 0;
}
.search article .entry-header {
  background: transparent;
}
.search article .entry-header h2.entry-title {
  font-size: 1.3em;
}
.search article .entry-summary {
  margin: 0;
}
.search .post.hentry {
  margin-bottom: 0;
}

/*header*/
.home header#masthead {
  height: 800px;
  position: relative;
}
#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}
header#masthead {
  background: #041E6B;
  box-shadow:none;
}
header#masthead .navbar {
  justify-content: space-between;
}
header#masthead .navbar-brand img {
  max-height:85px;
}
.homepage-header {
  height: calc(100% - 85px);
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  right: 0;
}
#pause-btn {
  position: absolute;
  bottom: 15px;
  right: 15px;
  position: absolute;
  bottom: 15px;
  right: 15px;
  background: rgba(255,255,255, 0.5);
  color: #fff;
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  border-radius: 10px;
  font-size: 16px;
  padding: 0.33em 1em;
  z-index: 100;
}
#pause-btn:hover, #pause-btn:focus, #pause-btn:active {
  background-color: #fff;
  color: #575757;
}
.cta-link {
  background: #ABB63E!important;
  border-radius: 10px!important;
  border-color: #ABB63E!important;
  color: #fff!important;
  font-family: Poppins!important;
  font-style: normal!important;
  font-weight: 500!important;
  font-size: 20px!important;
  padding: 0.25em 0.33em!important;
  margin-left: 5px!important;
}
.cta-link:hover, .cta-link:focus {
  color:#fff!important;
  background-color: #902F91!important;
  border-color: #902F91!important;
}
.cta-link:hover a, .cta-link:focus a{
  color:#fff!important;
}

.mega-cta-link.mega-current-menu-item {
  color:#fff!important;
}

/*homepage*/
/*team section*/
/*team section graphic*/
.dh-radar-figure {
  width: 1080px;
  height: 1080px;
  position: relative;
  margin: 0 auto;

}
.dh-radar-figure-circle {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid rgba(0,0,0,.15);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.dh-radar-figure-circle-two {
  position: absolute;
  top: 2em;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid rgba(0,0,0,.15);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.dh-radar-figure-circle-two:before {
  content: '';
  position: absolute;
  top: 12%;
  left: 12%;
  right: 12%;
  bottom: 12%;
  border: inherit;
  -webkit-border-radius: inherit;
  -moz-border-radius: inherit;
  border-radius: inherit;
}
.dh-radar-figure-circle-two-inner-one:before {
  content: '';
  position: absolute;
  top: 24%;
  left: 24%;
  right: 24%;
  bottom: 24%;
  border: 1px solid rgba(0,0,0,.15);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.dh-radar-figure-circle-two-inner-two:before {
  content: '';
  position: absolute;
  top: 36%;
  left: 36%;
  right: 36%;
  bottom: 36%;
  border: 1px solid rgba(0,0,0,.15);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.dh-radar-figure-circle-two-inner-three:before {
  content: '';
  position: absolute;
  top: 48%;
  left: 48%;
  right: 48%;
  bottom: 48%;
  border: 1px solid rgba(0,0,0,.15);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.dh-radar-figure-circle-two:before:before {
  content: '';
  position: absolute;
  top: 12%;
  left: 12%;
  right: 12%;
  bottom: 12%;
  border: inherit;
  -webkit-border-radius: inherit;
  -moz-border-radius: inherit;
  border-radius: inherit;
}
.dh-radar-figure-circle:before {
  content: '';
  position: absolute;
  top: 12%;
  left: 12%;
  right: 12%;
  bottom: 12%;
  border: inherit;
  -webkit-border-radius: inherit;
  -moz-border-radius: inherit;
  border-radius: inherit;
}
.dh-radar-figure-item, .dh-radar-figure-item-two {
  position:absolute;
}
.dh-radar-figure-item-two.-v1 {
  top: 20%;
  left: 28px;
}
.dh-radar-figure-item-two.-v2 {
  top: 51%;
  left: 49%;
}
.dh-radar-figure-item.-v1 {
  width: 70px;
  height: 70px;
  top: 39%;
  left: 10%;
}
.dh-radar-figure-item.-v2 {
  width: 80px;
  height: 80px;
  top: 16%;
  left: 6.5%;
}
.dh-radar-figure-item.-v3 {
  width: 70px;
  height: 70px;
  top: 12%;
  left: 32%;
}
.dh-radar-figure-item.-v4 {
  width: 70px;
  height: 70px;
  top: -3%;
  left: 50%;
}
.dh-radar-figure-item.-v5 {
  width: 70px;
  height: 70px;
  top: 15%;
  left: 67%;
}
.dh-radar-figure-item.-v6 {
  width: 70px;
  height: 70px;
  top: 23%;
  right: 3%;
}
.dh-radar-figure-item.-v7 {
  width: 60px;
  height: 60px;
  top: 42%;
  right: 10.5%;

}
.dh-radar-figure-item-photo {
  width: 100%;
  height: 100%;
}
.dh-radar-figure-item-photo img {
  width: 100%;
  height: auto;
}
.team-section {
  position: relative;
  padding-top: 3em;

}
.team-section .team-inner {
  position: absolute;
  width: 100%;
  top: -200px;
}
.team-section .header {
  padding: 2em 0;
}
.team-section .team-body-wrap {
  margin-bottom: -65px;
  position: relative;
}
.team-section .team-body-wrap .team-body-inner p:last-child {
  margin-bottom: 0;
}
.team-section .team-body {
  padding: 2em;
  border-radius: 20px;
}
.team-section .team-bodytwo-wrap {
  padding-top: 6.5em;
  padding-bottom: 5.5em;
}
.team-section .team-bodytwo-wrap h3 {
  margin-bottom: 0.75em;
}
.transitional-team-body {
  margin-top: 100px;
}
.home .about-section {
  margin-top: -65px;
  position: relative;
  border-radius: 20px;
  padding: 2em;
  box-shadow: 8px 8px 22px rgba(0, 0, 0, 0.1);
}
.home .about-section-inner {
  display:flex;
  flex-wrap:wrap;
}
.home .about-section .image {
  width: 25%;
}
.home .about-section .about-body {
  width: 75%;
  padding-left: 1.5em;
}
.journey-section {
  padding-bottom: 3em;
}
.journey-section .header {
  padding: 2em 2em 12em 2em;
  margin-top: -850px;
}
.journey-section .journey-section-content {
  position: relative;
}
.journey-section .journey-section-inner {
  border-radius: 20px;
  padding: 2em;
  box-shadow: 8px 8px 22px rgba(0, 0, 0, 0.1);
}
.contact-section {
  padding: 2.5em 0 3.75em;
}
.contact-section form label {
  color: #fff;
  font-size: 0.66em;
  font-weight: 500;
  width: 100%;
}
.contact-section form input[type="text"], .contact-section form input[type="url"], .contact-section form input[type="email"], .contact-section form input[type="tel"]{
  background: #C797C8;
  border-color: #C797C8;
  height: 50px;
  border-radius: 15px;
  color:#fff;
  margin-top: 2px;
}
.contact-section form textarea {
  background: #C797C8;
  border-color: #C797C8;
  border-radius: 15px;
  color:#fff;
  margin-top: 2px;
  max-height: 170px;
}
.contact-section form .wpcf7-checkbox {
  background: transparent;
  border: none;
  padding-left: 0;
}
.contact-section form span.wpcf7-list-item-label {
  font-size: 16px;
}
.contact-section form label#inline-input {
  display:flex;
  align-items: baseline;
}
.contact-section form p {
  margin-bottom: 0;
}
.contact-section form input[type="submit"] {
  display:block;
  width: 100%;
  font-size: 16px;
}
.contact-section form input[type="submit"]:hover, .contact-section form input[type="submit"]:focus {
  background-color:#E4EEFF;
  border-color:#E4EEFF;
  color:#575757!important;
  text-decoration:none;
}
.contact-section .wpcf7 form.sent .wpcf7-response-output {
  color:#fff;
}
.wmn-section .embed-wrap {
  position: relative;
  margin-top: -65px;
}
.embed {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
.embed iframe, .embed object, .embed embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.wmn-section .content {
  padding: 1em 0 3em;
}
.wmn-section .button-wrap {
  display: flex;
  justify-content: center;
  margin: 1em 0 0 0;
}
.home #content.site-content {
  padding-top: 0;
  padding-bottom: 0;
}
#content.site-content {
  padding-top: 0;
  padding-bottom: 0;
}

/*FOOTER*/
#footer-widget {
  background-color:#011348!important;
  color:#fff;
  padding: 1.5em 0 0 0;
}
#footer-widget .widgetsection-wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}
#footer-widget .widget-section {
  width: 100%;
}
#footer-widget .widget-section-one section {
  text-align:center;
}
#footer-widget ul#menu-menu-1 {
  display: flex;
  flex-direction: row!important;
  justify-content: center;
  align-items: center;
}
#footer-widget ul#menu-menu-1 li a {
  font-family: Poppins SemiBold;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  color: #E4EEFF;
}
#footer-widget ul#menu-menu-1 li.cta-link a {
  color:#fff!important;
  text-decoration:none!important;
}
#footer-widget ul#menu-menu-1 li a:hover, #footer-widget ul#menu-menu-1 li a:focus {
  background-color:transparent;
  text-decoration:underline;
}
#footer-widget .linkedin-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
#footer-widget .linkedin {
  width: 50px;
  height: 50px;
  background: #C3CE4D;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
}
#footer-widget .linkedin a {
  color:#fff!important;
}
#footer-widget .linkedin:hover, #footer-widget .linkedin:focus {
  background:#902F91;
}
#footer-widget .linkedin:hover a, #footer-widget .linkedin:focus a {
  color:#fff!important;
  text-decoration:none!important;
}
footer#colophon {
  background-color:#011348!important;
  color:#fff!important;
  text-align: center;
  font-size: 0.66em;
  font-weight: 400;
}
footer#colophon a{
  color: #fff;
  text-decoration:underline;
}
footer#colophon a:hover, footer#colophon a:focus {
  color:#fff;
  text-decoration:none;
}
footer#colophon span.site-credit a {
  color:#C3CE4D;
  text-decoration:none;
}
footer#colophon span.site-credit a:hover, footer#colophon span.site-credit a:focus {
  text-decoration:underline;
}

/*Getting There Page*/
.gt-content-wrap {
  padding: 1em 0;
}
.gt-section {
  padding: 1em 0;
}
.page-template-template-gettingthere .list-cta-inner {
  background: #E4EEFF;
  border-radius: 20px;
  border-radius: 20px;
  padding: 2em;
  box-shadow: 8px 8px 22px rgba(0, 0, 0, 0.1);
}
ul.list-cta {
  list-style: none;
  margin-bottom: 0;
}
ul.list-cta li {
  position: relative;
  margin-bottom: 1em;
}
ul.list-cta li:last-child {
  margin-bottom: 0;
}
ul.list-cta li:before {
  position: absolute;
  top: 6px;
  margin-left: -1.5em;
  padding-right: 1em;
  color: #B959BA;
  font-family:'Font Awesome 5 Pro';
  font-weight: 900;
  content: '\f0c8';
  font-size: 0.66em;
}

ul.list-cta li:hover:before {
    color: #ABB63E;
}
.image-section img {
  border-radius: 20px;
}
.workwithme-section-inner h2.h3 {
  font-size: 1.4em;
}

.worklist-items .worklist-item {
  display:flex;
  flex-wrap:wrap;
  margin-bottom: 1em;
}
.worklist-items .worklist-item:last-child {
  margin-bottom: 0;
}
.worklist-items .worklist-item .number {
  width: 60px;
}
.worklist-items .worklist-item .number .inner-number {
  width: 45px;
  height: 45px;
  background-color: #C3CE4D;
  border-radius: 100%;
  display:flex;
  justify-content: center;
  align-items: center;
  color:#fff;
  font-family: Poppins;
  font-style: normal;
  font-weight: bold;
  font-size: 1em;
}
.worklist-items .worklist-item .content {
  width:calc(100% - 60px);
}
.worklist-items .worklist-item .content .header h3 {
  color:#041E6B;
  font-size: 1.35em;
}
.blocks-section .blocks-inner {
  display:flex;
}
.blocks-section .blocks-inner .block {
  width: 33.33%;
  margin: 0 20px;
  background: #E4EEFF;
  border-radius: 15px;
  box-shadow: 8px 8px 22px rgba(0, 0, 0, 0.1);
  padding: 1em 1.5em 1.5em 1.5em;
  text-align: center;
}
.blocks-section .blocks-inner .block .icon {
  color: #902F91;
  font-size: 2.8em;
}
.blocks-section .blocks-inner .block h3 {
  color:#041E6B;
  font-size: 1.1em;
  margin: 10px 0;
}
.blocks-section .blocks-inner .block .body {
  font-size:0.75em;
}
/*about page*/
.page-template-template-about .about-section {
  padding: 1.5em 0;
}
.page-template-template-about .image-section {
  max-width: 450px;
  margin: -25px auto;
  padding-top: 0;
  padding-bottom: 0;
}
.worklist-item ul {
  list-style: none;
  margin-top: 0.75em;
}
.worklist-item ul li {
  position: relative;
  margin-bottom: 0.5em;
}
.worklist-item ul li:before {
  position: absolute;
  top: 6px;
  margin-left: -1.5em;
  padding-right: 1em;
  color: #B959BA;
  font-family:'Font Awesome 5 Pro';
  font-weight: 900;
  content: '\f0c8';
  font-size: 0.66em;
}
.worklist-item ul li:hover:before {
    color: #ABB63E;
}
.page-template-template-about .body-two-section .inner-body {
  border-bottom: 3px solid #E4EEFF;
  padding-bottom: 2em;
}
.testimonials-inner .header {
  margin-bottom: 1em;
}
.testimonial-single {
  padding-bottom: 1.2em;
}
.testimonial-single p.credit {
  font-size: 0.8em;
}
/*Resources Page*/
.page-template-template-resources .entry-content {
  padding-top: 0.5em;
  padding-bottom: 1.5em;
}
.page-template-template-resources #content.site-content {
  padding-bottom: 4.5em;
}

.resources-section ul {
  list-style: none;
  margin-top: 0.75em;
}
.resources-section ul li {
  position: relative;
  margin-bottom: 0.5em;
  display:flex;
  flex-wrap:wrap;
}
.resources-section ul li .image {
  width: 150px;
}
.resources-section ul li .content.has-image {
  width: calc(100% - 150px);
  padding-left: 15px;
}
.resources-section ul li .content.no-image {
  width: 100%;
}
.resources-section ul li:before {
  position: absolute;
  top: 6px;
  margin-left: -1.5em;
  padding-right: 1em;
  color: #B959BA;
  font-family:'Font Awesome 5 Pro';
  font-weight: 900;
  content: '\f0c8';
  font-size: 0.66em;
}
.resources-section ul li:hover:before {
    color: #ABB63E;
}
.resources-section ul li {
  border-bottom: 3px solid #E4EEFF;
  margin-bottom: 1.25em;
  padding-bottom: 1.25em;
}
.resources-section ul li:last-child {
  border-bottom:none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.resources-section .description {
  font-size: 0.75em;
  color: #878787;
}
.resources-section a.simple-green {
    font-weight: 600;
    font-size: 0.75em;
    text-decoration-line: underline;
}
.resources-section a.simple-green:hover, .resources-section a.simple-green:focus {
  text-decoration:none;
  color:#C3CE4D;
}

.contactpage-form form label {
  color: #575757;
  font-size: 0.66em;
  font-weight: 500;
  width: 100%;
}
.contactpage-form form input[type="text"], .contactpage-form form input[type="url"], .contactpage-form form input[type="email"], .contactpage-form form input[type="tel"]{
  background: #EEEEEE;
  border-color: #EEEEEE;
  height: 50px;
  border-radius: 10px;
  color:#fff;
  margin-top: 2px;
}
.contactpage-form form textarea {
  background: #EEEEEE;
  border-color: #EEEEEE;
  border-radius: 10px;
  color:#575757;
  margin-top: 2px;
  max-height: 170px;
}
.contactpage-form form .wpcf7-checkbox {
  background: transparent;
  border: none;
  padding-left: 0;
}
.contactpage-form form span.wpcf7-list-item-label {
  font-size: 16px;
}
.contactpage-form form label#inline-input {
  display:flex;
  align-items: baseline;
}
.contactpage-form form p {
  margin-bottom: 0;
}
.contactpage-form form input[type="submit"] {
  display:block;
  width: 100%;
  font-size: 16px;
}
.contactpage-form form input[type="submit"]:hover, .contactpage-form form input[type="submit"]:focus {
  background-color:#E4EEFF;
  border-color:#E4EEFF;
  color:#575757!important;
  text-decoration:none;
}
.wpcf7 form.sent .wpcf7-response-output {
  border-color: #ADB552;
  border-radius: 10px;
  font-size: 0.75em;
  background: rgba(173, 181, 82, 0.22);
  margin: 0 0 1em 0;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
  border-color: #ffb900;
  margin: 0 0 1em 0;
  border-radius: 15px;
  font-size: 0.75em;
  background: rgba(255, 185, 0, 0.5);
}
.contact-section form.invalid .wpcf7-response-output, .contact-section form.unaccepted .wpcf7-response-output  {
  color:#fff;
}

@media (max-width:1200px) {
  .dh-radar-figure {
    width: 905px;
    height: 905px;
  }
  .navbar-brand, button.navbar-toggler {
    display:none;
  }
  #mega-menu-wrap-primary {
    width: 100%;
  }
  header#masthead, header#masthead .container {
    padding-right:0;
    padding-left: 0;
    padding-top:0;
  }
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 a.mega-menu-logo img.mega-menu-logo {
    padding: 5px 0;
  }
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
  }
  .cta-link {
    padding: 0.05em 0.25em 0em .25em!important;
  }
  .team-inner .header .container-md {
    max-width: 600px;
  }

  .home .about-section {
    border-radius: 0;
    box-shadow:none;
  }
  .journey-section .header {
    padding: 2em 2em 8em 2em;
    margin-top: -680px;
  }


}
@media (max-width:1024px) {
  #myVideo, #pause-btn {
    display:none;
  }
  .dh-radar-figure {
    width: 905px;
    height: 905px;
  }
  p, ul.list-cta li, .worklist-item ul li {
    font-size: 0.88em;
  }
  .resources-section .description, .resources-section a.simple-green {
    font-size: 0.75em;
  }
  p.lead {
    font-size: 1em;
  }
  h1, .h1 {
    font-size: 1.65;
  }
  h1.entry-title {
    font-size: 1.65em;
  }
  h2, .h2 {
    font-size: 1.45em;
  }
  h3, .h3 {
    font-size: 1.25em;
  }
  .workwithme-section-inner h2.h3 {
    font-size: 1.3em;
  }
  .worklist-items .worklist-item .content .header h3 {
    font-size: 1.25em;
  }
   h4, .h4 {
     font-size: 1em;
   }
   h5, .h5 {
     font-size: 0.75em;
   }
   h6, .h6 {
     font-size: 0.66em;
   }


   .dh-radar-figure-circle-two {
      top: 1em;
   }
   .journey-section .header {
     padding: 2em 2em 6em 2em;
     margin-top: -670px;
   }
   .dh-radar-figure-item-two.-v1 {
     top: 20%;
     left: 28px;
   }
   .dh-radar-figure-item-two.-v2 {
     top: 51%;
     left: 49%;
   }
   .dh-radar-figure-item.-v1 {
     width: 60px;
     height: 60px;
   }
   .dh-radar-figure-item.-v2 {
     width: 70px;
     height: 70px;
   }
   .dh-radar-figure-item.-v3 {
     width: 60px;
     height: 60px;
   }
   .dh-radar-figure-item.-v4 {
     width: 60px;
     height: 60px;
   }
   .dh-radar-figure-item.-v5 {
     width: 60px;
     height: 60px;
   }
   .dh-radar-figure-item.-v6 {
     width: 40px;
     height: 40px;
   }
   .dh-radar-figure-item.-v7 {
     width: 40px;
     height: 40px;
   }

   .home header#masthead {
      height: calc(70vh - 85px);
   }
   .homepage-header {
     height: 91%;
   }
   .team-section {
     padding: 0;
     background: #E4EEFF;
   }
   .team-section .team-inner {
     padding: 2em 0;
    position: relative;
    top: 0;
   }
   .team-section .team-body-wrap {
     margin: 0 auto;
   }
   .team-section .team-body {
     padding: 0;
   }
   .transitional-team-body {
     margin-top: 0;
   }
   .team-section .team-bodytwo-wrap {
     padding-top:2em;
     padding-bottom: 2em;
   }
   .home .about-section {
     margin-top: 0;
   }

}
@media (max-width:768px) {
  .home header#masthead {
    height: calc(60vh - 85px);
  }
  .homepage-header {
    height: 87%;
  }
  .dh-radar-figure {
    width: 692px;
    height: 692px;
  }




  .journey-section .header {
    padding: 2em 2em 1em 2em;
    margin-top: -250px;
  }
  .dh-radar-figure-item.-v1 {
    width: 50px;
    height: 50px;
  }
  .dh-radar-figure-item.-v2 {
    width: 60px;
    height: 60px;
  }
  .dh-radar-figure-item.-v3 {
    width: 50px;
    height: 50px;
  }
  .dh-radar-figure-item.-v4 {
    width: 50px;
    height: 50px;
  }
  .dh-radar-figure-item.-v5 {
    width: 50px;
    height: 50px;
  }
  .dh-radar-figure-item.-v6 {
    width: 30px;
    height: 30px;
  }
  .dh-radar-figure-item.-v7 {
    width: 30px;
    height: 30px;
  }
  .dh-radar-figure-item-two.-v2 {
    top: 48.5%;
    left: 47.5%;
  }
  .dh-radar-figure-item-two.-v1 {
    top: 10%;
    left: 28px;
  }
  .blocks-section .blocks-inner {
    flex-wrap: wrap;
  }
  .blocks-section .blocks-inner .block {
    width: 100%;
    margin: 0 0 2em 0;
  }
  .blocks-section .blocks-inner .block .icon {
    font-size: 2em;
  }
  .page-template-template-gettingthere .list-cta-inner {
    padding: 1.5em;
  }
  .worklist-items .worklist-item .number .inner-number {
    width: 35px;
    height: 35px;
    font-size: 0.75em;
  }
  .page-template-template-about .about-section {
    padding: 1em 0;
  }
}
@media (max-width:695px) {
  .dh-radar-figure {
    width: 538px;
    height: 538px;
  }

  .home .about-section .image {
    width: 100%;
    text-align: center;
  }
  .home .about-section .about-body {
    width: 100%;
    padding-left: 0;
    padding-top: 1em;
    text-align: center;
  }
  .journey-section .header {
    padding: 2em 0.75em 1em 0.75em;
    margin-top: -200px;
  }
  .journey-section {
    padding-bottom: 2em;
  }
  .dh-radar-figure-item-two.-v1 {
    top: 4%;
    left: 28px;
  }

}
@media (max-width:570px) {
  .dh-radar-figure {
    margin-left: 0;
    margin-right: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  p, ul.list-cta li, .worklist-item ul li {
    font-size: 0.75em;
  }
  .testimonial-single p.credit, .resources-section a.simple-green {
    font-size: 0.66em;
  }
  .resources-section .description {
    font-size: 0.66em;
  }
  p.lead {
    font-size: 1em;
  }
  h1, .h1 {
    font-size: 1.45;
  }
  h1.entry-title {
    font-size: 1.45em;
  }
  h2, .h2 {
    font-size: 1.25em;
  }
  h3, .h3 {
    font-size: 1.15em;
  }
  .workwithme-section-inner h2.h3 {
    font-size: 1.15em;
  }
  .worklist-items .worklist-item .content .header h3 {
    font-size: 1em;
  }
   h4, .h4 {
     font-size: 0.88em;
   }
   h5, .h5 {
     font-size: 0.66em;
   }
   h6, .h6 {
     font-size: 0.55em;
   }
   .btn-green, .btn-primary {
     font-size: 16px;
   }

  .home .journey-section {
    overflow:hidden;
  }
  .journey-section .journey-section-inner {
    padding: 1.5em;
  }

  .dh-radar-figure-item.-v1 {
    width: 40px;
    height: 40px;
  }
  .dh-radar-figure-item.-v2 {
    width: 50px;
    height: 50px;
  }
  .dh-radar-figure-item.-v3 {
    width: 40px;
    height: 40px;
  }
  .dh-radar-figure-item.-v4 {
    width: 40px;
    height: 40px;
  }
  .dh-radar-figure-item.-v5 {
    width: 40px;
    height: 40px;
  }
  .dh-radar-figure-item.-v6 {
    width: 30px;
    height: 30px;
  }
  .dh-radar-figure-item.-v7 {
    width: 30px;
    height: 30px;
  }
  .page-template-template-gettingthere .list-cta-inner {
    padding: 1em;
  }
  .gt-section {
    padding: 0.88em 0;
  }
  .blocks-section .blocks-inner .block {
    margin: 0 0 1em 0;
  }
  .resources-section ul li .image {
    width: 100px;
  }
  .resources-section ul li .content.has-image {
    width: calc(100% - 100px);
    padding-left: 15px;
  }

}

@media (max-width:500px)  {
  .team-section .team-inner {
    padding: 1.5em 0;
  }
  .team-section .team-bodytwo-wrap {
    padding-top:1.5em;
    padding-bottom: 1.5em;
  }
  .home .about-section {
    padding: 1em;
  }
  .journey-section .journey-section-inner {
    padding: 1em;
  }
  .dh-radar-figure-item-two.-v1 {
    top: 2%;
    left: 50px;
  }
}
@media (max-width: 450px) {
  .dh-radar-figure-item-two.-v1 {
    top: 14%;
    left: 70px;
  }
  .resources-section ul li .image {
    width: 85px;
  }
  .resources-section ul li .content.has-image {
    width: calc(100% - 85px);
    padding-left: 15px;
  }
}
@media (max-width:380px)  {

  .dh-radar-figure-item-two.-v1 {
    top: 9.5%;
    left: 100px;
  }
  .resources-section ul li .image {
    width: 75px;
  }
  .resources-section ul li .content.has-image {
    width: calc(100% - 75px);
    padding-left: 15px;
  }
}
@media (max-width:340px)  {

}
